#
# Table structure for table `config`
#

CREATE TABLE `@@DB_MAIN_PREFIX@@config` (
  `base_path` text NOT NULL,
  `web_path` text NOT NULL,
  `admin_web_path` text NOT NULL,
  `openbb_web_path` text NOT NULL,
  `session_path` text NOT NULL,
  `background` text NOT NULL,
  `maintable_background` text NOT NULL,
  `title` text NOT NULL,
  `alerts` enum('ON','OFF') NOT NULL default 'ON',
  `reply_to` text NOT NULL,
  `a_message` text NOT NULL,
  `a_subject` text NOT NULL,
  `admin_email` text NOT NULL,
  `ae_subject` text NOT NULL,
  `ae_message` text NOT NULL,
  `reg_system` enum('1','2') NOT NULL default '1',
  `ssm_sys_version` text NOT NULL
) TYPE=MyISAM;

#
# Dumping data for table `config`
#

INSERT INTO `@@DB_MAIN_PREFIX@@config` VALUES ('@@ROOT_DIR@@/', '@@ROOT_URL@@/', '@@ROOT_URL@@/admin/', '', '/tmp/', '#324C69', 'white', '@@TITLE@@', 'ON', '@@ADMIN_EMAIL@@', 'This email is to inform you that an administrator has responded to your support request.  Please visit our site and log in to view the response.', 'Response to Support Request', '@@ADMIN_EMAIL@@', 'New Support Request', 'This email is to inform you that a new support request has been added to the queue.  Please visit the SSM Administration Area to view the request.', '2', '1.0 BETA');

# --------------------------------------------------------

#
# Table structure for table `kbarticles`
#

CREATE TABLE `@@DB_MAIN_PREFIX@@kbarticles` (
  `id` int(11) NOT NULL default '0',
  `category` text NOT NULL,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `author` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

#
# Dumping data for table `kbarticles`
#


# --------------------------------------------------------

#
# Table structure for table `profiles`
#

CREATE TABLE `@@DB_MAIN_PREFIX@@profiles` (
  `id` smallint(4) NOT NULL auto_increment,
  `username` varchar(50) NOT NULL default '',
  `password` varchar(75) NOT NULL default '',
  `email` varchar(75) NOT NULL default '',
  `homepage` varchar(100) NOT NULL default '',
  `icq` varchar(25) NOT NULL default '',
  `aim` varchar(25) NOT NULL default '',
  `yahoo` varchar(25) NOT NULL default '',
  `location` varchar(25) NOT NULL default '',
  `note` mediumtext NOT NULL,
  `showemail` enum('1','0') NOT NULL default '1',
  `usergroup` tinyint(3) NOT NULL default '0',
  `posts` int(7) NOT NULL default '0',
  `joindate` int(10) NOT NULL default '0',
  `timeoffset` int(10) NOT NULL default '0',
  `timezone` tinyint(4) NOT NULL default '0',
  `avatar` varchar(100) NOT NULL default '',
  `custom` varchar(50) NOT NULL default '',
  `homepagedesc` varchar(100) NOT NULL default '',
  `occupation` varchar(50) NOT NULL default '',
  `msn` varchar(75) NOT NULL default '',
  `templategroup` tinyint(4) NOT NULL default '0',
  `vargroup` tinyint(4) NOT NULL default '0',
  `totalpm` int(5) NOT NULL default '0',
  `lastpm` int(10) NOT NULL default '0',
  `invisible` enum('1','0') NOT NULL default '1',
  `activated` enum('1','0') NOT NULL default '1',
  `banned` enum('1','0') NOT NULL default '1',
  `sig` mediumtext NOT NULL,
  `showavatar` enum('1','0') NOT NULL default '1',
  `showsig` enum('1','0') NOT NULL default '1',
  `showhistory` enum('1','0') NOT NULL default '1',
  `addowntopics` enum('1','0') NOT NULL default '1',
  `autosubscribe` enum('1','0') NOT NULL default '1',
  `TICKETS` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

#
# Dumping data for table `profiles`
#

INSERT INTO `@@DB_MAIN_PREFIX@@profiles` VALUES (1, '@@ADMIN_NAME@@', '@@ADMIN_PASSWORD@@', '@@ADMIN_EMAIL@@', '', '', '', '', '', '', '1', 3, 0, UNIX_TIMESTAMP(), 0, 0, '', '', '', '', '', 0, 0, 0, 0, '1', '1', '1', '', '1', '1', '1', '1', '1', 0);

# --------------------------------------------------------

#
# Table structure for table `subjects`
#

CREATE TABLE `@@DB_MAIN_PREFIX@@subjects` (
  `NUMBER` int(11) NOT NULL auto_increment,
  `VALUE` text NOT NULL,
  PRIMARY KEY  (`NUMBER`),
  UNIQUE KEY `NUMBER` (`NUMBER`),
  KEY `NUMBER_2` (`NUMBER`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `subjects`
#


# --------------------------------------------------------

#
# Table structure for table `tickets`
#

CREATE TABLE `@@DB_MAIN_PREFIX@@tickets` (
  `NUMBER` int(11) NOT NULL default '0',
  `ACCOUNT` text NOT NULL,
  `SUBJECT` text NOT NULL,
  `DATE` text NOT NULL,
  `TIME` time NOT NULL default '00:00:00',
  `STATUS` text,
  `NAME` text NOT NULL,
  `EMAIL` text NOT NULL,
  `URGENCY` text NOT NULL,
  `ADMIN` text NOT NULL,
  `CHILD` int(11) NOT NULL default '0',
  `QUESTION` longtext NOT NULL
) TYPE=MyISAM;

#
# Dumping data for table `tickets`
#

